Debian Bug report logs - #669170
increase DFLDSIZ on amd64 to something good enough to build cmor

version graph

Package: kfreebsd-8; Maintainer for kfreebsd-8 is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>;

Reported by: Jakub Wilk <jwilk@debian.org>

Date: Sat, 25 Feb 2012 22:33:01 UTC

Severity: wishlist

Fixed in version kfreebsd-8/8.3-2

Done: Robert Millan <rmh@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, jwilk@debian.org, Alastair McKinstry <mckinstry@debian.org>:
Bug#661283; Package src:cmor. (Sat, 25 Feb 2012 22:33:04 GMT) Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Jakub Wilk <jwilk@debian.org>
To: submit@bugs.debian.org
Subject: cmor: FTBFS on kfreebsd-amd64
Date: Sat, 25 Feb 2012 23:28:51 +0100
Source: cmor
Version: 2.8.0-2
Severity: serious
Justification: fails to build from source
User: debian-bsd@lists.debian.org
Usertags: kfreebsd-amd64

cmor failed to build from source on kfreebsd-amd64:
| GNU C (Debian 4.6.2-12) version 4.6.2 (x86_64-kfreebsd-gnu)
| 	compiled by GNU C version 4.6.2, GMP version 5.0.2, MPFR version 3.1.0-p3, MPC version 0.9
| warning: GMP header version 5.0.2 differs from library version 5.0.3.
| GGC heuristics: --param ggc-min-expand=100 --param ggc-min-heapsize=131072
| Compiler executable checksum: a27dc2a305c612cbaad43a4e75801b57
| COLLECT_GCC_OPTIONS='-v' '-D' '_FORTIFY_SOURCE=2' '-I' 'include' '-I' 'include/cdTime' '-L/usr/lib' '-I' '/usr/include' '-L.' '-I' '/usr/include/ossp' '-o' 'ipcc_test_code' '-mtune=generic' '-march=x86-64'
|  as --64 -o /tmp/ccRfyoT1.o /tmp/cc6irVv6.s
| COMPILER_PATH=/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/:/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/:/usr/lib/gcc/x86_64-kfreebsd-gnu/:/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/:/usr/lib/gcc/x86_64-kfreebsd-gnu/
| LIBRARY_PATH=/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/:/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../x86_64-kfreebsd-gnu/:/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../../lib/:/lib/x86_64-kfreebsd-gnu/:/lib/../lib/:/usr/lib/x86_64-kfreebsd-gnu/:/usr/lib/../lib/:/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../:/lib/:/usr/lib/
| COLLECT_GCC_OPTIONS='-v' '-D' '_FORTIFY_SOURCE=2' '-I' 'include' '-I' 'include/cdTime' '-L/usr/lib' '-I' '/usr/include' '-L.' '-I' '/usr/include/ossp' '-o' 'ipcc_test_code' '-mtune=generic' '-march=x86-64'
|  /usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/collect2 --build-id --no-add-needed --eh-frame-hdr -m elf_x86_64_fbsd --hash-style=both -dynamic-linker /lib/ld-kfreebsd-x86-64.so.1 -o ipcc_test_code /usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../x86_64-kfreebsd-gnu/crt1.o /usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../x86_64-kfreebsd-gnu/crti.o /usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/crtbegin.o -L/usr/lib -L. -L/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6 -L/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../x86_64-kfreebsd-gnu -L/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../../lib -L/lib/x86_64-kfreebsd-gnu -L/lib/../lib -L/usr/lib/x86_64-kfreebsd-gnu -L/usr/lib/../lib -L/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../.. -lnetcdf /tmp/ccRfyoT1.o -lcmor -lnetcdf -ludunits2 -lossp-uuid -lm -lgcc --as-needed -lgcc_s --no-as-needed -lc -lgcc --as-needed -lgcc_s --no-as-needed /usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/crtend.o /usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../x86_64-kfreebsd-gnu/crtn.o
| Aborted
| make[1]: *** [test_C] Error 134
| make[1]: Leaving directory `/build/buildd-cmor_2.8.0-2-kfreebsd-amd64-a3o0qW/cmor-2.8.0'
| dh_auto_test: make -j1 test returned exit code 2
| make: *** [build] Error 29

Full build log:
https://buildd.debian.org/status/fetch.php?pkg=cmor&arch=kfreebsd-amd64&ver=2.8.0-2&stamp=1328397675

-- 
Jakub Wilk




Information forwarded to debian-bugs-dist@lists.debian.org, Alastair McKinstry <mckinstry@debian.org>:
Bug#661283; Package src:cmor. (Fri, 02 Mar 2012 01:39:11 GMT) Full text and rfc822 format available.

Message #6 received at 661283@bugs.debian.org (full text, mbox):

From: Jakub Wilk <jwilk@debian.org>
To: 661283@bugs.debian.org
Subject: Re: Bug#661283: cmor: FTBFS on kfreebsd-amd64
Date: Fri, 2 Mar 2012 02:38:48 +0100
* Jakub Wilk <jwilk@debian.org>, 2012-02-25, 23:28:
>| GNU C (Debian 4.6.2-12) version 4.6.2 (x86_64-kfreebsd-gnu)
>| 	compiled by GNU C version 4.6.2, GMP version 5.0.2, MPFR version 3.1.0-p3, MPC version 0.9
>| warning: GMP header version 5.0.2 differs from library version 5.0.3.
>| GGC heuristics: --param ggc-min-expand=100 --param ggc-min-heapsize=131072
>| Compiler executable checksum: a27dc2a305c612cbaad43a4e75801b57
>| COLLECT_GCC_OPTIONS='-v' '-D' '_FORTIFY_SOURCE=2' '-I' 'include' '-I' 'include/cdTime' '-L/usr/lib' '-I' '/usr/include' '-L.' '-I' '/usr/include/ossp' '-o' 'ipcc_test_code' '-mtune=generic' '-march=x86-64'
>|  as --64 -o /tmp/ccRfyoT1.o /tmp/cc6irVv6.s
>| COMPILER_PATH=/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/:/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/:/usr/lib/gcc/x86_64-kfreebsd-gnu/:/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/:/usr/lib/gcc/x86_64-kfreebsd-gnu/
>| LIBRARY_PATH=/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/:/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../x86_64-kfreebsd-gnu/:/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../../lib/:/lib/x86_64-kfreebsd-gnu/:/lib/../lib/:/usr/lib/x86_64-kfreebsd-gnu/:/usr/lib/../lib/:/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../:/lib/:/usr/lib/
>| COLLECT_GCC_OPTIONS='-v' '-D' '_FORTIFY_SOURCE=2' '-I' 'include' '-I' 'include/cdTime' '-L/usr/lib' '-I' '/usr/include' '-L.' '-I' '/usr/include/ossp' '-o' 'ipcc_test_code' '-mtune=generic' '-march=x86-64'
>|  /usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/collect2 --build-id --no-add-needed --eh-frame-hdr -m elf_x86_64_fbsd --hash-style=both -dynamic-linker /lib/ld-kfreebsd-x86-64.so.1 -o ipcc_test_code /usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../x86_64-kfreebsd-gnu/crt1.o /usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../x86_64-kfreebsd-gnu/crti.o /usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/crtbegin.o -L/usr/lib -L. -L/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6 -L/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../x86_64-kfreebsd-gnu -L/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../../lib -L/lib/x86_64-kfreebsd-gnu -L/lib/../lib -L/usr/lib/x86_64-kfreebsd-gnu -L/usr/lib/../lib -L/usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../.. -lnetcdf /tmp/ccRfyoT1.o -lcmor -lnetcdf -ludunits2 -lossp-uuid -lm -lgcc --as-needed -lgcc_s --no-as-needed -lc -lgcc --as-needed -lgcc_s --no-as-needed /usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/crtend.o /usr/lib/gcc/x86_64-kfreebsd-gnu/4.6/../../../x86_64-kfreebsd-gnu/crtn.o
>| Aborted
>| make[1]: *** [test_C] Error 134
>| make[1]: Leaving directory `/build/buildd-cmor_2.8.0-2-kfreebsd-amd64-a3o0qW/cmor-2.8.0'
>| dh_auto_test: make -j1 test returned exit code 2
>| make: *** [build] Error 29

FWIW, I can't reproduce this failure on asdfasdf.debian.net.

-- 
Jakub Wilk




Information forwarded to debian-bugs-dist@lists.debian.org, Alastair McKinstry <mckinstry@debian.org>:
Bug#661283; Package src:cmor. (Sat, 03 Mar 2012 06:57:29 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steven Chamberlain <steven@pyro.eu.org>:
Extra info received and forwarded to list. Copy sent to Alastair McKinstry <mckinstry@debian.org>. (Sat, 03 Mar 2012 06:57:29 GMT) Full text and rfc822 format available.

Message #11 received at 661283@bugs.debian.org (full text, mbox):

From: Steven Chamberlain <steven@pyro.eu.org>
To: 661283@bugs.debian.org
Cc: debian-bsd@lists.debian.org
Subject: Re: Bug#661283: cmor: FTBFS on kfreebsd-amd64
Date: Sat, 03 Mar 2012 06:34:39 +0000
Hi,

Building cmor 2.8.0-2 fails for me in exactly the same place but with
different error codes.  This is kfreebsd-i386 with up-to-date Wheezy,
running in VirtualBox limited to 512MiB RAM and no swap:

> GNU C (Debian 4.6.2-12) version 4.6.2 (i486-kfreebsd-gnu)
> 	compiled by GNU C version 4.6.2, GMP version 5.0.2, MPFR version 3.1.0-p3, MPC version 0.9
> warning: GMP header version 5.0.2 differs from library version 5.0.4.
> GGC heuristics: --param ggc-min-expand=64 --param ggc-min-heapsize=63924
> Compiler executable checksum: 4df8d7c1419473a950dfe25eff95f5f2
> COLLECT_GCC_OPTIONS='-v' '-D' '_FORTIFY_SOURCE=2' '-I' 'include' '-I' 'include/cdTime' '-L/usr/lib' '-I' '/usr/include' '-L.' '-I' '/usr/include/ossp' '-o' 'ipcc_test_code' '-mtune=generic' '-march=i586'
>  as --32 -o /tmp/cculu0Td.o /tmp/ccwmv5NU.s
> COMPILER_PATH=/usr/lib/gcc/i486-kfreebsd-gnu/4.6/:/usr/lib/gcc/i486-kfreebsd-gnu/4.6/:/usr/lib/gcc/i486-kfreebsd-gnu/:/usr/lib/gcc/i486-kfreebsd-gnu/4.6/:/usr/lib/gcc/i486-kfreebsd-gnu/
> LIBRARY_PATH=/usr/lib/gcc/i486-kfreebsd-gnu/4.6/:/usr/lib/gcc/i486-kfreebsd-gnu/4.6/../../../i386-kfreebsd-gnu/:/usr/lib/gcc/i486-kfreebsd-gnu/4.6/../../../:/lib/i386-kfreebsd-gnu/:/lib/:/usr/lib/i386-kfreebsd-gnu/:/usr/lib/
> COLLECT_GCC_OPTIONS='-v' '-D' '_FORTIFY_SOURCE=2' '-I' 'include' '-I' 'include/cdTime' '-L/usr/lib' '-I' '/usr/include' '-L.' '-I' '/usr/include/ossp' '-o' 'ipcc_test_code' '-mtune=generic' '-march=i586'
>  /usr/lib/gcc/i486-kfreebsd-gnu/4.6/collect2 --build-id --no-add-needed --eh-frame-hdr -m elf_i386_fbsd --hash-style=both -dynamic-linker /lib/ld.so.1 -o ipcc_test_code /usr/lib/gcc/i486-kfreebsd-gnu/4.6/../../../i386-kfreebsd-gnu/crt1.o /usr/lib/gcc/i486-kfreebsd-gnu/4.6/../../../i386-kfreebsd-gnu/crti.o /usr/lib/gcc/i486-kfreebsd-gnu/4.6/crtbegin.o -L/usr/lib -L. -L/usr/lib/gcc/i486-kfreebsd-gnu/4.6 -L/usr/lib/gcc/i486-kfreebsd-gnu/4.6/../../../i386-kfreebsd-gnu -L/usr/lib/gcc/i486-kfreebsd-gnu/4.6/../../.. -L/lib/i386-kfreebsd-gnu -L/usr/lib/i386-kfreebsd-gnu -lnetcdf /tmp/cculu0Td.o -lcmor -lnetcdf -ludunits2 -lossp-uuid -lm -lgcc --as-needed -lgcc_s --no-as-needed -lc -lgcc --as-needed -lgcc_s --no-as-needed /usr/lib/gcc/i486-kfreebsd-gnu/4.6/crtend.o /usr/lib/gcc/i486-kfreebsd-gnu/4.6/../../../i386-kfreebsd-gnu/crtn.o
> collect2: ld terminated with signal 9 [Killed]
> /bin/sh: 1: ./ipcc_test_code: not found
> make[1]: *** [test_C] Error 127
> make[1]: Leaving directory `/home/steven/cmor-2.8.0'
> dh_auto_test: make -j1 test returned exit code 2
> make: *** [build] Error 2

The linker is killed by OOM-killer, so I also get this in dmesg:

> pid 43009 (ld.bfd.real), uid 1000, was killed: out of swap space

With ktrace/kdump I managed to find this:

>  43009 ld.bfd.real CALL  open(0x8176420,O_RDONLY|O_LARGEFILE,<unused>0)
>  43009 ld.bfd.real NAMI  "./libcmor.a"
>  43009 ld.bfd.real RET   open 9
>  43009 ld.bfd.real CALL  fcntl(0x9,<invalid=1>,0)
>  43009 ld.bfd.real RET   fcntl 0
>  43009 ld.bfd.real CALL  fcntl(0x9,<invalid=2>,FD_CLOEXEC)
>  43009 ld.bfd.real RET   fcntl 0
>  43009 ld.bfd.real CALL  fstat(0x9,0xbfbfdaf0)
>  43009 ld.bfd.real STRU  struct stat {dev=63, ino=147868, mode=-rw-r--r-- , nlink=1, uid=1000, gid=1000, rdev=638888, atime=1330751447, stime=1330751447, ctime=1330751447, birthtime=1330751447, size=978830, blksize=16384, blocks=1952, flags=0x0 }
>  43009 ld.bfd.real RET   fstat 0
>  43009 ld.bfd.real CALL  mmap(0,0x4000,PROT_READ|PROT_WRITE,MAP_ANON|MAP_TYPE|MAP_PRIVATE,0xffffffff,0,0)
>  43009 ld.bfd.real RET   mmap 674934784/0x283ab000
...many more reads...
>  43009 ld.bfd.real RET   read 16384/0x4000
>  43009 ld.bfd.real CALL  read(0x9,0x283a3000,0x4000)
>  43009 ld.bfd.real GIO   fd 9 read 4096 bytes
>  43009 ld.bfd.real RET   read 16384/0x4000
>  43009 ld.bfd.real CALL  lseek(0x9,0x44000,SEEK_SET,0)
>  43009 ld.bfd.real RET   lseek 278528/0x44000
>  43009 ld.bfd.real CALL  lseek(0x9,0x44000,SEEK_SET,0)
>  43009 ld.bfd.real RET   lseek 278528/0x44000
>  43009 ld.bfd.real CALL  mmap(0,0x29fa3000,PROT_READ|PROT_WRITE,MAP_ANON|MAP_TYPE|MAP_PRIVATE,0xffffffff,0,0)
>  43009 ld.bfd.real RET   mmap 675033088/0x283c3000
>  43009 ld.bfd.real PSIG  SIGKILL SIG_DFL

It is trying to map a range 0->0x29fa3000 = ~671MiB bytes which is why
it fails in my VM which has only 512MiB RAM.  The value being requested
as length here appears to be a pointer.

Jakub Wilk wrote:
> FWIW, I can't reproduce this failure on asdfasdf.debian.net.

Maybe it just had more available RAM than the buildds?

Regards,
-- 
Steven Chamberlain
steven@pyro.eu.org




Information forwarded to debian-bugs-dist@lists.debian.org, Alastair McKinstry <mckinstry@debian.org>:
Bug#661283; Package src:cmor. (Sat, 03 Mar 2012 11:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Egger <christoph@debian.org>:
Extra info received and forwarded to list. Copy sent to Alastair McKinstry <mckinstry@debian.org>. (Sat, 03 Mar 2012 11:12:07 GMT) Full text and rfc822 format available.

Message #16 received at 661283@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: Steven Chamberlain <steven@pyro.eu.org>
Cc: 661283@bugs.debian.org, debian-bsd@lists.debian.org
Subject: Re: Bug#661283: cmor: FTBFS on kfreebsd-amd64
Date: Sat, 03 Mar 2012 12:09:29 +0100
Hi!

Steven Chamberlain <steven@pyro.eu.org> writes:
> It is trying to map a range 0->0x29fa3000 = ~671MiB bytes which is why
> it fails in my VM which has only 512MiB RAM.  The value being requested
> as length here appears to be a pointer.
>
> Jakub Wilk wrote:
>> FWIW, I can't reproduce this failure on asdfasdf.debian.net.
>
> Maybe it just had more available RAM than the buildds?

fano/finzi have both 4 GiB, field/fasch have 6 GiB RAM. asdfasdf has
"only" 2 GiB

Regards

    Christoph

-- 
9FED 5C6C E206 B70A 5857  70CA 9655 22B9 D49A E731
Debian Developer | Lisp Hacker | CaCert Assurer




Information forwarded to debian-bugs-dist@lists.debian.org, Alastair McKinstry <mckinstry@debian.org>:
Bug#661283; Package src:cmor. (Sat, 03 Mar 2012 11:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alastair McKinstry <alastair.mckinstry@sceal.ie>:
Extra info received and forwarded to list. Copy sent to Alastair McKinstry <mckinstry@debian.org>. (Sat, 03 Mar 2012 11:30:09 GMT) Full text and rfc822 format available.

Message #21 received at 661283@bugs.debian.org (full text, mbox):

From: Alastair McKinstry <alastair.mckinstry@sceal.ie>
To: Christoph Egger <christoph@debian.org>, 661283@bugs.debian.org
Subject: Re: Bug#661283: cmor: FTBFS on kfreebsd-amd64
Date: Sat, 03 Mar 2012 11:21:16 +0000
Hi,

Yes, this build has failed consistently on asdfasdf , and built fine on
other systems
(fano, I think). I agree its memory-related.


regards
Alastair


On 2012-03-03 11:09, Christoph Egger wrote:
> Hi!
>
> Steven Chamberlain <steven@pyro.eu.org> writes:
>> It is trying to map a range 0->0x29fa3000 = ~671MiB bytes which is why
>> it fails in my VM which has only 512MiB RAM.  The value being requested
>> as length here appears to be a pointer.
>>
>> Jakub Wilk wrote:
>>> FWIW, I can't reproduce this failure on asdfasdf.debian.net.
>> Maybe it just had more available RAM than the buildds?
> fano/finzi have both 4 GiB, field/fasch have 6 GiB RAM. asdfasdf has
> "only" 2 GiB
>
> Regards
>
>     Christoph
>


-- 
Alastair McKinstry  , <alastair@sceal.ie> , <mckinstry@debian.org>    http://blog.sceal.ie

Anyone who believes exponential growth can go on forever in a finite world
is either a madman or an economist - Kenneth Boulter, Economist.






Reply sent to Julien Cristau <jcristau@debian.org>:
You have taken responsibility. (Sat, 03 Mar 2012 13:15:09 GMT) Full text and rfc822 format available.

Notification sent to Jakub Wilk <jwilk@debian.org>:
Bug acknowledged by developer. (Sat, 03 Mar 2012 13:15:13 GMT) Full text and rfc822 format available.

Message #26 received at 661283-done@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Jakub Wilk <jwilk@debian.org>, 661283-done@bugs.debian.org
Subject: Re: Bug#661283: cmor: FTBFS on kfreebsd-amd64
Date: Sat, 3 Mar 2012 14:11:30 +0100
[Message part 1 (text/plain, inline)]
On Sat, Feb 25, 2012 at 23:28:51 +0100, Jakub Wilk wrote:

> Source: cmor
> Version: 2.8.0-2
> Severity: serious
> Justification: fails to build from source
> User: debian-bsd@lists.debian.org
> Usertags: kfreebsd-amd64
> 
> cmor failed to build from source on kfreebsd-amd64:

I gave it back and it built, so closing.

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Alastair McKinstry <mckinstry@debian.org>:
Bug#661283; Package src:cmor. (Wed, 14 Mar 2012 04:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steven Chamberlain <steven@pyro.eu.org>:
Extra info received and forwarded to list. Copy sent to Alastair McKinstry <mckinstry@debian.org>. (Wed, 14 Mar 2012 04:30:03 GMT) Full text and rfc822 format available.

Message #31 received at 661283@bugs.debian.org (full text, mbox):

From: Steven Chamberlain <steven@pyro.eu.org>
To: 661283@bugs.debian.org
Cc: debian-bsd@lists.debian.org, control@bugs.debian.org
Subject: Re: Bug#661283: cmor: FTBFS on kfreebsd-amd64
Date: Wed, 14 Mar 2012 04:08:30 +0000
reopen 661283
done

On 03/03/12 14:11, Julien Cristau wrote:
> I gave it back and it built, so closing.

Hi,

Doesn't this want fixing more permanently?  It got queued for a rebuild
for some reason and has been failing again since:

https://buildd.debian.org/status/logs.php?pkg=cmor&arch=kfreebsd-amd64

The test suite with ~700MiB process images are presumably asking a bit
too much of the kfreebsd-amd64 buildds (and way too much for
kfreebsd-i386, #598745).  That's odd though if they have 6GiB RAM in total.

I suspect a limit is be being hit, something similar to kern.maxdsiz
although that one is per-process so wouldn't explain why this happens
only sometimes.

I'm curious anyway what are the kern.maxdsiz and kern.dfldsiz on the
buildds (I'm guessing 1GiB on amd64) and is it permissible for them to
be raised (to maybe 2GiB) if some package like this one required it?
(I'm also wondering about the openjdk-7 failures here.)

Or, should/could the cmor test suite be slimmed down to suit?

Regards,
-- 
Steven Chamberlain
steven@pyro.eu.org




Information forwarded to debian-bugs-dist@lists.debian.org, Alastair McKinstry <mckinstry@debian.org>:
Bug#661283; Package src:cmor. (Wed, 14 Mar 2012 14:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Egger <christoph@debian.org>:
Extra info received and forwarded to list. Copy sent to Alastair McKinstry <mckinstry@debian.org>. (Wed, 14 Mar 2012 14:51:03 GMT) Full text and rfc822 format available.

Message #36 received at 661283@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: Steven Chamberlain <steven@pyro.eu.org>
Cc: 661283@bugs.debian.org, debian-bsd@lists.debian.org, control@bugs.debian.org
Subject: Re: Bug#661283: cmor: FTBFS on kfreebsd-amd64
Date: Wed, 14 Mar 2012 15:46:19 +0100
Steven Chamberlain <steven@pyro.eu.org> writes:
> I'm curious anyway what are the kern.maxdsiz and kern.dfldsiz on the
> buildds (I'm guessing 1GiB on amd64) and is it permissible for them to
> be raised (to maybe 2GiB) if some package like this one required it?
> (I'm also wondering about the openjdk-7 failures here.)

fasch|fano.debian.org

  kern.maxdsiz: 34359738368
  kern.dfldsiz: 134217728

field|finzi.debian.org

  kern.maxdsiz: 536870912
  kern.dfldsiz: 134217728

Regards

    Christoph




Bug reopened Request was from Steven Chamberlain <steven@pyro.eu.org> to control@bugs.debian.org. (Mon, 19 Mar 2012 19:54:17 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Alastair McKinstry <mckinstry@debian.org>:
Bug#661283; Package src:cmor. (Sun, 15 Apr 2012 20:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steven Chamberlain <steven@pyro.eu.org>:
Extra info received and forwarded to list. Copy sent to Alastair McKinstry <mckinstry@debian.org>. (Sun, 15 Apr 2012 20:45:03 GMT) Full text and rfc822 format available.

Message #43 received at 661283@bugs.debian.org (full text, mbox):

From: Steven Chamberlain <steven@pyro.eu.org>
To: Christoph Egger <christoph@debian.org>
Cc: 661283@bugs.debian.org, debian-bsd@lists.debian.org
Subject: Re: Bug#661283: cmor: FTBFS on kfreebsd-amd64
Date: Sun, 15 Apr 2012 21:41:00 +0100
Hi Christoph,

Is it worth giving cmor back to the kfreebsd-amd64 buildd's (more than
once, if necessary), as it does succeed about 50% of the time.

The netcdf 4.1.4 transition is held up by this.  If it works, we won't
have to worry so much about fixing it right now, or the problem may even
go away eventually (in some new release, or with some other change).

On kfreebsd-i386 this not an issue as it has never built on that.

Regards,
-- 
Steven Chamberlain
steven@pyro.eu.org




Information forwarded to debian-bugs-dist@lists.debian.org, Alastair McKinstry <mckinstry@debian.org>:
Bug#661283; Package src:cmor. (Sun, 15 Apr 2012 20:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Egger <christoph@debian.org>:
Extra info received and forwarded to list. Copy sent to Alastair McKinstry <mckinstry@debian.org>. (Sun, 15 Apr 2012 20:48:03 GMT) Full text and rfc822 format available.

Message #48 received at 661283@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: Steven Chamberlain <steven@pyro.eu.org>
Cc: 661283@bugs.debian.org, debian-bsd@lists.debian.org
Subject: Re: Bug#661283: cmor: FTBFS on kfreebsd-amd64
Date: Sun, 15 Apr 2012 22:47:23 +0200
Hi!

Steven Chamberlain <steven@pyro.eu.org> writes:
> Is it worth giving cmor back to the kfreebsd-amd64 buildd's (more than
> once, if necessary), as it does succeed about 50% of the time.
>
> The netcdf 4.1.4 transition is held up by this.  If it works, we won't
> have to worry so much about fixing it right now, or the problem may even
> go away eventually (in some new release, or with some other change).
>
> On kfreebsd-i386 this not an issue as it has never built on that.

  Would be the 13th attempt for kfreebsd-amd64 (7th for kfreebsd-i386)
but why not, buildds are mostly idle right now.

Regards

    Christoph

-- 
9FED 5C6C E206 B70A 5857  70CA 9655 22B9 D49A E731
Debian Developer | Lisp Hacker | CaCert Assurer




Information forwarded to debian-bugs-dist@lists.debian.org, Alastair McKinstry <mckinstry@debian.org>:
Bug#661283; Package src:cmor. (Tue, 17 Apr 2012 22:03:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to Alastair McKinstry <mckinstry@debian.org>. (Tue, 17 Apr 2012 22:03:13 GMT) Full text and rfc822 format available.

Message #53 received at 661283@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Christoph Egger <christoph@debian.org>
Cc: Steven Chamberlain <steven@pyro.eu.org>, 661283@bugs.debian.org, debian-bsd@lists.debian.org, 598745@bugs.debian.org
Subject: Re: Bug#661283: cmor: FTBFS on kfreebsd-amd64
Date: Wed, 18 Apr 2012 00:02:24 +0200
clone 661283 -1
retitle -1 increase DFLDSIZ on amd64 to something good enough to build cmor
severity -1 wishlist
clone -1 -2 -3
reassign -1 kfreebsd-8
reassign -2 kfreebsd-9
reassign -3 kfreebsd-10
thanks

El 14 de març de 2012 15:46, Christoph Egger <christoph@debian.org> ha escrit:
>  kern.dfldsiz: 134217728

That's just 128 MiB.  I've increased it to 3 GiB on my amd64
workstation, and now I can build cmor (just binNMUed it btw).

For the amd64 buildds, you can put something like at the end of
/etc/grub.d/00_header:

echo "set kFreeBSD.kern.dfldsiz=3072M"

and re-run update-grub.

Be careful if you decide to raise it on i386.  I'm not sure what
effect could this have on available virtual memory.

-- 
Robert Millan




Bug 661283 cloned as bug 669170 Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Tue, 17 Apr 2012 22:03:14 GMT) Full text and rfc822 format available.

Changed Bug title to 'increase DFLDSIZ on amd64 to something good enough to build cmor' from 'cmor: FTBFS on kfreebsd-amd64' Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Tue, 17 Apr 2012 22:03:15 GMT) Full text and rfc822 format available.

Severity set to 'wishlist' from 'serious' Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Tue, 17 Apr 2012 22:03:16 GMT) Full text and rfc822 format available.

Bug reassigned from package 'src:cmor' to 'kfreebsd-8'. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Tue, 17 Apr 2012 22:03:16 GMT) Full text and rfc822 format available.

No longer marked as found in versions cmor/2.8.0-2. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Tue, 17 Apr 2012 22:03:17 GMT) Full text and rfc822 format available.

Bug 669170 cloned as bugs 669173, 669174 Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Tue, 17 Apr 2012 22:27:07 GMT) Full text and rfc822 format available.

Reply sent to Robert Millan <rmh@debian.org>:
You have taken responsibility. (Sun, 06 May 2012 01:21:05 GMT) Full text and rfc822 format available.

Notification sent to Jakub Wilk <jwilk@debian.org>:
Bug acknowledged by developer. (Sun, 06 May 2012 01:21:05 GMT) Full text and rfc822 format available.

Message #70 received at 669170-close@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 669170-close@bugs.debian.org
Subject: Bug#669170: fixed in kfreebsd-8 8.3-2
Date: Sun, 06 May 2012 01:19:52 +0000
Source: kfreebsd-8
Source-Version: 8.3-2

We believe that the bug you reported is fixed in the latest version of
kfreebsd-8, which is due to be installed in the Debian FTP archive:

acpi-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/acpi-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
cdrom-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/cdrom-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
crypto-dm-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/crypto-dm-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
crypto-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/crypto-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
ext2-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/ext2-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
fat-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/fat-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
floppy-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/floppy-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
i2c-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/i2c-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
ipv6-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/ipv6-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
isofs-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/isofs-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
kernel-image-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/kernel-image-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
kfreebsd-8_8.3-2.debian.tar.gz
  to main/k/kfreebsd-8/kfreebsd-8_8.3-2.debian.tar.gz
kfreebsd-8_8.3-2.dsc
  to main/k/kfreebsd-8/kfreebsd-8_8.3-2.dsc
kfreebsd-headers-8-486_8.3-2_kfreebsd-i386.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8-486_8.3-2_kfreebsd-i386.deb
kfreebsd-headers-8-686-smp_8.3-2_kfreebsd-i386.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8-686-smp_8.3-2_kfreebsd-i386.deb
kfreebsd-headers-8-686_8.3-2_kfreebsd-i386.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8-686_8.3-2_kfreebsd-i386.deb
kfreebsd-headers-8-xen_8.3-2_kfreebsd-i386.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8-xen_8.3-2_kfreebsd-i386.deb
kfreebsd-headers-8.3-1-486_8.3-2_kfreebsd-i386.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8.3-1-486_8.3-2_kfreebsd-i386.deb
kfreebsd-headers-8.3-1-686-smp_8.3-2_kfreebsd-i386.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8.3-1-686-smp_8.3-2_kfreebsd-i386.deb
kfreebsd-headers-8.3-1-686_8.3-2_kfreebsd-i386.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8.3-1-686_8.3-2_kfreebsd-i386.deb
kfreebsd-headers-8.3-1-xen_8.3-2_kfreebsd-i386.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8.3-1-xen_8.3-2_kfreebsd-i386.deb
kfreebsd-headers-8.3-1_8.3-2_kfreebsd-i386.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8.3-1_8.3-2_kfreebsd-i386.deb
kfreebsd-image-8-486_8.3-2_kfreebsd-i386.deb
  to main/k/kfreebsd-8/kfreebsd-image-8-486_8.3-2_kfreebsd-i386.deb
kfreebsd-image-8-686-smp_8.3-2_kfreebsd-i386.deb
  to main/k/kfreebsd-8/kfreebsd-image-8-686-smp_8.3-2_kfreebsd-i386.deb
kfreebsd-image-8-686_8.3-2_kfreebsd-i386.deb
  to main/k/kfreebsd-8/kfreebsd-image-8-686_8.3-2_kfreebsd-i386.deb
kfreebsd-image-8-xen_8.3-2_kfreebsd-i386.deb
  to main/k/kfreebsd-8/kfreebsd-image-8-xen_8.3-2_kfreebsd-i386.deb
kfreebsd-image-8.3-1-486_8.3-2_kfreebsd-i386.deb
  to main/k/kfreebsd-8/kfreebsd-image-8.3-1-486_8.3-2_kfreebsd-i386.deb
kfreebsd-image-8.3-1-686-smp_8.3-2_kfreebsd-i386.deb
  to main/k/kfreebsd-8/kfreebsd-image-8.3-1-686-smp_8.3-2_kfreebsd-i386.deb
kfreebsd-image-8.3-1-686_8.3-2_kfreebsd-i386.deb
  to main/k/kfreebsd-8/kfreebsd-image-8.3-1-686_8.3-2_kfreebsd-i386.deb
kfreebsd-image-8.3-1-xen_8.3-2_kfreebsd-i386.deb
  to main/k/kfreebsd-8/kfreebsd-image-8.3-1-xen_8.3-2_kfreebsd-i386.deb
kfreebsd-source-8.3_8.3-2_all.deb
  to main/k/kfreebsd-8/kfreebsd-source-8.3_8.3-2_all.deb
loop-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/loop-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
md-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/md-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
mmc-core-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/mmc-core-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
mmc-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/mmc-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
nfs-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/nfs-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
nic-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/nic-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
nic-shared-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/nic-shared-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
nic-wireless-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/nic-wireless-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
nls-core-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/nls-core-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
ntfs-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/ntfs-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
nullfs-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/nullfs-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
parport-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/parport-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
plip-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/plip-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
ppp-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/ppp-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
reiserfs-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/reiserfs-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
sata-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/sata-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
scsi-core-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/scsi-core-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
scsi-extra-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/scsi-extra-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
scsi-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/scsi-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
serial-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/serial-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
sound-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/sound-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
xfs-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/xfs-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
zfs-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/zfs-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
zlib-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/zlib-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 669170@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Millan <rmh@debian.org> (supplier of updated kfreebsd-8 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 05 May 2012 20:18:41 +0000
Source: kfreebsd-8
Binary: kfreebsd-source-8.3 kfreebsd-headers-8.3-1 kfreebsd-image-8.3-1-686-smp kfreebsd-image-8-686-smp kfreebsd-headers-8.3-1-686-smp kfreebsd-headers-8-686-smp kfreebsd-image-8.3-1-amd64 kfreebsd-image-8-amd64 kfreebsd-headers-8.3-1-amd64 kfreebsd-headers-8-amd64 kernel-image-8.3-1-amd64-di nic-modules-8.3-1-amd64-di nic-wireless-modules-8.3-1-amd64-di nic-shared-modules-8.3-1-amd64-di serial-modules-8.3-1-amd64-di ppp-modules-8.3-1-amd64-di cdrom-modules-8.3-1-amd64-di scsi-core-modules-8.3-1-amd64-di scsi-modules-8.3-1-amd64-di scsi-extra-modules-8.3-1-amd64-di plip-modules-8.3-1-amd64-di floppy-modules-8.3-1-amd64-di loop-modules-8.3-1-amd64-di ipv6-modules-8.3-1-amd64-di nls-core-modules-8.3-1-amd64-di ext2-modules-8.3-1-amd64-di isofs-modules-8.3-1-amd64-di ntfs-modules-8.3-1-amd64-di reiserfs-modules-8.3-1-amd64-di xfs-modules-8.3-1-amd64-di fat-modules-8.3-1-amd64-di zfs-modules-8.3-1-amd64-di nfs-modules-8.3-1-amd64-di nullfs-modules-8.3-1-amd64-di
 md-modules-8.3-1-amd64-di parport-modules-8.3-1-amd64-di sata-modules-8.3-1-amd64-di acpi-modules-8.3-1-amd64-di i2c-modules-8.3-1-amd64-di crypto-modules-8.3-1-amd64-di crypto-dm-modules-8.3-1-amd64-di mmc-core-modules-8.3-1-amd64-di mmc-modules-8.3-1-amd64-di sound-modules-8.3-1-amd64-di zlib-modules-8.3-1-amd64-di kfreebsd-image-8.3-1-486 kfreebsd-image-8-486 kfreebsd-headers-8.3-1-486 kfreebsd-headers-8-486 kfreebsd-image-8.3-1-686 kfreebsd-image-8-686 kfreebsd-headers-8.3-1-686 kfreebsd-headers-8-686 kfreebsd-image-8.3-1-xen kfreebsd-image-8-xen kfreebsd-headers-8.3-1-xen kfreebsd-headers-8-xen kernel-image-8.3-1-486-di nic-modules-8.3-1-486-di nic-wireless-modules-8.3-1-486-di nic-shared-modules-8.3-1-486-di serial-modules-8.3-1-486-di ppp-modules-8.3-1-486-di cdrom-modules-8.3-1-486-di scsi-core-modules-8.3-1-486-di scsi-modules-8.3-1-486-di scsi-extra-modules-8.3-1-486-di plip-modules-8.3-1-486-di floppy-modules-8.3-1-486-di loop-modules-8.3-1-486-di
 ipv6-modules-8.3-1-486-di nls-core-modules-8.3-1-486-di ext2-modules-8.3-1-486-di isofs-modules-8.3-1-486-di ntfs-modules-8.3-1-486-di reiserfs-modules-8.3-1-486-di xfs-modules-8.3-1-486-di fat-modules-8.3-1-486-di zfs-modules-8.3-1-486-di nfs-modules-8.3-1-486-di nullfs-modules-8.3-1-486-di md-modules-8.3-1-486-di parport-modules-8.3-1-486-di sata-modules-8.3-1-486-di acpi-modules-8.3-1-486-di i2c-modules-8.3-1-486-di crypto-modules-8.3-1-486-di crypto-dm-modules-8.3-1-486-di mmc-core-modules-8.3-1-486-di mmc-modules-8.3-1-486-di sound-modules-8.3-1-486-di zlib-modules-8.3-1-486-di kfreebsd-image-8.3-1-malta kfreebsd-image-8-malta kfreebsd-headers-8.3-1-malta
 kfreebsd-headers-8-malta
Architecture: source all kfreebsd-i386
Version: 8.3-2
Distribution: unstable
Urgency: low
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Robert Millan <rmh@debian.org>
Description: 
 acpi-modules-8.3-1-486-di - ACPI support modules (udeb)
 acpi-modules-8.3-1-amd64-di - ACPI support modules (udeb)
 cdrom-modules-8.3-1-486-di - Esoteric CDROM drivers (udeb)
 cdrom-modules-8.3-1-amd64-di - Esoteric CDROM drivers (udeb)
 crypto-dm-modules-8.3-1-486-di - devicemapper crypto module (udeb)
 crypto-dm-modules-8.3-1-amd64-di - devicemapper crypto module (udeb)
 crypto-modules-8.3-1-486-di - crypto modules (udeb)
 crypto-modules-8.3-1-amd64-di - crypto modules (udeb)
 ext2-modules-8.3-1-486-di - EXT2 filesystem support (udeb)
 ext2-modules-8.3-1-amd64-di - EXT2 filesystem support (udeb)
 fat-modules-8.3-1-486-di - FAT filesystem support (udeb)
 fat-modules-8.3-1-amd64-di - FAT filesystem support (udeb)
 floppy-modules-8.3-1-486-di - Floppy driver (udeb)
 floppy-modules-8.3-1-amd64-di - Floppy driver (udeb)
 i2c-modules-8.3-1-486-di - i2c support modules (udeb)
 i2c-modules-8.3-1-amd64-di - i2c support modules (udeb)
 ipv6-modules-8.3-1-486-di - IPv6 driver (udeb)
 ipv6-modules-8.3-1-amd64-di - IPv6 driver (udeb)
 isofs-modules-8.3-1-486-di - ISOFS filesystem support (udeb)
 isofs-modules-8.3-1-amd64-di - ISOFS filesystem support (udeb)
 kernel-image-8.3-1-486-di - FreeBSD kernel binary image for the Debian installer (udeb)
 kernel-image-8.3-1-amd64-di - FreeBSD kernel binary image for the Debian installer (udeb)
 kfreebsd-headers-8-486 - header files for kernel of FreeBSD 8 (meta-package)
 kfreebsd-headers-8-686 - header files for kernel of FreeBSD 8 (meta-package)
 kfreebsd-headers-8-686-smp - header files for kernel of FreeBSD 8 (transitional package)
 kfreebsd-headers-8-amd64 - header files for kernel of FreeBSD 8 (meta-package)
 kfreebsd-headers-8-malta - header files for kernel of FreeBSD 8 (meta-package)
 kfreebsd-headers-8-xen - header files for kernel of FreeBSD 8 (meta-package)
 kfreebsd-headers-8.3-1 - Common architecture-specific header files for kernel of FreeBSD 8
 kfreebsd-headers-8.3-1-486 - header files for kernel of FreeBSD 8.3
 kfreebsd-headers-8.3-1-686 - header files for kernel of FreeBSD 8.3
 kfreebsd-headers-8.3-1-686-smp - header files for kernel of FreeBSD 8.3 (transitional package)
 kfreebsd-headers-8.3-1-amd64 - header files for kernel of FreeBSD 8.3
 kfreebsd-headers-8.3-1-malta - header files for kernel of FreeBSD 8.3
 kfreebsd-headers-8.3-1-xen - header files for kernel of FreeBSD 8.3
 kfreebsd-image-8-486 - kernel of FreeBSD 8 image (meta-package)
 kfreebsd-image-8-686 - kernel of FreeBSD 8 image (meta-package)
 kfreebsd-image-8-686-smp - kernel of FreeBSD 8 (transitional package)
 kfreebsd-image-8-amd64 - kernel of FreeBSD 8 image (meta-package)
 kfreebsd-image-8-malta - kernel of FreeBSD 8 image (meta-package)
 kfreebsd-image-8-xen - kernel of FreeBSD 8 image (meta-package)
 kfreebsd-image-8.3-1-486 - kernel of FreeBSD 8.3 image
 kfreebsd-image-8.3-1-686 - kernel of FreeBSD 8.3 image
 kfreebsd-image-8.3-1-686-smp - kernel of FreeBSD 8.3 (transitional package)
 kfreebsd-image-8.3-1-amd64 - kernel of FreeBSD 8.3 image
 kfreebsd-image-8.3-1-malta - kernel of FreeBSD 8.3 image
 kfreebsd-image-8.3-1-xen - kernel of FreeBSD 8.3 image
 kfreebsd-source-8.3 - source code for kernel of FreeBSD 8.3 with Debian patches
 loop-modules-8.3-1-486-di - Loopback filesystem support (udeb)
 loop-modules-8.3-1-amd64-di - Loopback filesystem support (udeb)
 md-modules-8.3-1-486-di - RAID and LVM support (udeb)
 md-modules-8.3-1-amd64-di - RAID and LVM support (udeb)
 mmc-core-modules-8.3-1-486-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-8.3-1-amd64-di - MMC/SD/SDIO core modules (udeb)
 mmc-modules-8.3-1-486-di - MMC/SD card modules (udeb)
 mmc-modules-8.3-1-amd64-di - MMC/SD card modules (udeb)
 nfs-modules-8.3-1-486-di - NFS filesystem support (udeb)
 nfs-modules-8.3-1-amd64-di - NFS filesystem support (udeb)
 nic-modules-8.3-1-486-di - Common NIC drivers (udeb)
 nic-modules-8.3-1-amd64-di - Common NIC drivers (udeb)
 nic-shared-modules-8.3-1-486-di - Shared NIC drivers (udeb)
 nic-shared-modules-8.3-1-amd64-di - Shared NIC drivers (udeb)
 nic-wireless-modules-8.3-1-486-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-8.3-1-amd64-di - Wireless NIC drivers (udeb)
 nls-core-modules-8.3-1-486-di - Core NLS support (udeb)
 nls-core-modules-8.3-1-amd64-di - Core NLS support (udeb)
 ntfs-modules-8.3-1-486-di - NTFS filesystem support (udeb)
 ntfs-modules-8.3-1-amd64-di - NTFS filesystem support (udeb)
 nullfs-modules-8.3-1-486-di - nullfs filesystem support (udeb)
 nullfs-modules-8.3-1-amd64-di - nullfs filesystem support (udeb)
 parport-modules-8.3-1-486-di - Parallel port support (udeb)
 parport-modules-8.3-1-amd64-di - Parallel port support (udeb)
 plip-modules-8.3-1-486-di - PLIP drivers (udeb)
 plip-modules-8.3-1-amd64-di - PLIP drivers (udeb)
 ppp-modules-8.3-1-486-di - PPP drivers (udeb)
 ppp-modules-8.3-1-amd64-di - PPP drivers (udeb)
 reiserfs-modules-8.3-1-486-di - Reiser filesystem support (udeb)
 reiserfs-modules-8.3-1-amd64-di - Reiser filesystem support (udeb)
 sata-modules-8.3-1-486-di - SATA drivers (udeb)
 sata-modules-8.3-1-amd64-di - SATA drivers (udeb)
 scsi-core-modules-8.3-1-486-di - Core SCSI subsystem (udeb)
 scsi-core-modules-8.3-1-amd64-di - Core SCSI subsystem (udeb)
 scsi-extra-modules-8.3-1-486-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-8.3-1-amd64-di - Uncommon SCSI drivers (udeb)
 scsi-modules-8.3-1-486-di - SCSI drivers (udeb)
 scsi-modules-8.3-1-amd64-di - SCSI drivers (udeb)
 serial-modules-8.3-1-486-di - Serial drivers (udeb)
 serial-modules-8.3-1-amd64-di - Serial drivers (udeb)
 sound-modules-8.3-1-486-di - sound support (udeb)
 sound-modules-8.3-1-amd64-di - sound support (udeb)
 xfs-modules-8.3-1-486-di - XFS filesystem support (udeb)
 xfs-modules-8.3-1-amd64-di - XFS filesystem support (udeb)
 zfs-modules-8.3-1-486-di - ZFS filesystem support (udeb)
 zfs-modules-8.3-1-amd64-di - ZFS filesystem support (udeb)
 zlib-modules-8.3-1-486-di - zlib modules (udeb)
 zlib-modules-8.3-1-amd64-di - zlib modules (udeb)
Closes: 669170
Changes: 
 kfreebsd-8 (8.3-2) unstable; urgency=low
 .
   * remove_tmpfs_warning.diff: Remove tmpfs warning as done in 8-STABLE.
   * Add back USB drivers for network and serial ports. Userland
     (specially D-I) is not yet ready to handle auto-load reliably.
   * Increase DFLDSIZ from 128 MiB to 32 GiB.  (Closes: #669170)
Checksums-Sha1: 
 f03c8b9963ad0bd6fca700fcaf2ac9e0a4b4befd 9515 kfreebsd-8_8.3-2.dsc
 6b682d05a06b91d223bf2abdf1d91432bd44679d 136237 kfreebsd-8_8.3-2.debian.tar.gz
 068711aedc7433fb7d469a1d092df9d870e9d66e 19937538 kfreebsd-source-8.3_8.3-2_all.deb
 0237dcd5655c43facbc93ca45d15664997c5ecbd 7951566 kfreebsd-headers-8.3-1_8.3-2_kfreebsd-i386.deb
 db231ca6a86e97f6423079f35099ac6ac8cc6764 49596 kfreebsd-image-8.3-1-686-smp_8.3-2_kfreebsd-i386.deb
 ac06f6f7fa1056ea8344447f5fb1da24eeeeb2b3 49596 kfreebsd-image-8-686-smp_8.3-2_kfreebsd-i386.deb
 d773d31de0ac72f33188d23e8a6692d7adbcf611 49952 kfreebsd-headers-8.3-1-686-smp_8.3-2_kfreebsd-i386.deb
 1d5f3592d17f0bb71baccd9b363e203cc85b1745 49616 kfreebsd-headers-8-686-smp_8.3-2_kfreebsd-i386.deb
 dea5814198feaed1c2dbe0dc678554f04df7f846 14280090 kfreebsd-image-8.3-1-486_8.3-2_kfreebsd-i386.deb
 6008ac02994eee66d2734dc605c72658031eaea1 49588 kfreebsd-image-8-486_8.3-2_kfreebsd-i386.deb
 09a4cd725bc9802cc9a25864235e6580799b454d 373504 kfreebsd-headers-8.3-1-486_8.3-2_kfreebsd-i386.deb
 6bec18b41236fc764258ca14b746402ae629f499 49590 kfreebsd-headers-8-486_8.3-2_kfreebsd-i386.deb
 cb229f4bf2ecb206cb36d324c7a106873caf71f9 14361130 kfreebsd-image-8.3-1-686_8.3-2_kfreebsd-i386.deb
 f2f6cadda35ae03a303b1c8e02eacd11ac3ed8ca 49590 kfreebsd-image-8-686_8.3-2_kfreebsd-i386.deb
 5d441fcc97f1c799f005263383dbe152b9122969 373538 kfreebsd-headers-8.3-1-686_8.3-2_kfreebsd-i386.deb
 4d4695cda3902fafc38853615d388d4afc2f078c 49916 kfreebsd-headers-8-686_8.3-2_kfreebsd-i386.deb
 68d9f527ad2d2de4518a1493f8777714a2b9a5ec 2203000 kfreebsd-image-8.3-1-xen_8.3-2_kfreebsd-i386.deb
 ec3b9180a9fd5f060bd8139e6fa28c99a553f81c 49594 kfreebsd-image-8-xen_8.3-2_kfreebsd-i386.deb
 c3bb070a95ea9cb0aa7a8cebb9fcd36270f6935a 242862 kfreebsd-headers-8.3-1-xen_8.3-2_kfreebsd-i386.deb
 c1a069e318596ed3a724fa0ab353bdc96a244b46 49920 kfreebsd-headers-8-xen_8.3-2_kfreebsd-i386.deb
 c53526d2df3218901922cab0322000cc103f5931 4554604 kernel-image-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 4f634e46f9d4a0e4257909d387d1eae61e5c4452 773842 nic-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 4cb6bd30a8f7decf56cd68f24f906fc96557724d 233918 nic-wireless-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 f4e6a7c843d92200116882238b144c070c76e615 41888 nic-shared-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 2e3fa2594d9fd9c8d173977e80808a9d8f7a5523 57572 serial-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 a1db4b7117c9aa8fb42193d2990d48c0cde6aa05 75484 ppp-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 a6c2fe067484fbe81fb7370e6a4d30510f15d2bb 16850 cdrom-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 1b45ed40f8d9875fadc25479909036b4f91c81f4 17914 scsi-core-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 b73702ccf4dc0d3cfade4fd10ce418fbc9d214b5 53450 scsi-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 319b2fee5c35edba5a20d53752c72c8ddaeeca09 9226 scsi-extra-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 5149258c46e9d468eef16567fc6a8e36289a79a6 7894 plip-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 888c24a163e84c4abbc421d536bc4c1ccacd13ee 17708 floppy-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 71ab98749d9f451116e7089360a830f5b0309d2b 5820 loop-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 fd7233a908ff92c0317e282a966154aec2ae71cf 14742 ipv6-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 3aaec5b26bee7006bba7d24105658c775eddc375 9888 nls-core-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 ce2842539760b4eedea8d9f35036b66c18886eeb 31764 ext2-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 807343bbc1d70224f40d6a736909fab13cff112a 16666 isofs-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 a81964a0e0426e85ea8ce07f5edce534292433fd 23254 ntfs-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 62d2829268c5ffa3f41a3ee0e17e23bc77058429 18464 reiserfs-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 1c7c5ee1be69f73f14d7494092d682d5d5fb5ebc 234106 xfs-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 368c7655754c059e4e0cd9dcf471b507cb8a9377 2146 fat-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 f39e725e8b1c4d6c3b5e84a31397eb80ec204e87 556964 zfs-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 f5be9e318772798a73b409119fb0711fae6eb569 184386 nfs-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 66227e9eb3ff7f2e3768d6c2c8544743b2497041 8274 nullfs-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 f0f6b200e6531605a5d628edab56f3fe1546017a 128342 md-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 a0f818e47cc8f8d4cf691b613f1a1d77de920e4f 11340 parport-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 930daf2b0da9ddc5776124f777f478fb661a1a56 54196 sata-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 fa644a593b277bca46582a922aebc95d5a935afa 23238 acpi-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 ca87fd8c1c624ede80477830edbcf9ec45c273df 39198 i2c-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 4fc45477fd3e677bc859670aea57e5078705d49c 60978 crypto-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 836844b1aaa9c0af80370010133a87049f069e17 128752 crypto-dm-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 1b36a8a55fa712454dd3abc87327bc03f0a47cdf 12354 mmc-core-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 857f49456af96e434a294845acbe5e6defbced83 15472 mmc-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 9bfcb17877599f1ad229b6a4f4e2e6384a45bac1 463598 sound-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 66556e5d927fc78d7d477a6dd6edc2a1123905d8 19724 zlib-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
Checksums-Sha256: 
 1a47a3fca28da8f5d83083161c6ec0331b877f387b70c7802e34dd502452cdf1 9515 kfreebsd-8_8.3-2.dsc
 d8810937f963e964879dd10f319e0fde115e0365f967b1a201e6aca88efaf36c 136237 kfreebsd-8_8.3-2.debian.tar.gz
 9e541e71bc1728b3ab5f6ac21a4725e2d2cd7659dcd1242d74372298814f8733 19937538 kfreebsd-source-8.3_8.3-2_all.deb
 33043a1f7c9522d02ca22bb04b6deebf289ff654dcd16e59460fe49fc81e87aa 7951566 kfreebsd-headers-8.3-1_8.3-2_kfreebsd-i386.deb
 f5ea4c97e5332569cc163cb7aea909366f9e7608449bad2edd19fd196754d706 49596 kfreebsd-image-8.3-1-686-smp_8.3-2_kfreebsd-i386.deb
 263550acf90065fc55483b40983ba9094dfa4b661f260c0fefd89483de10b27d 49596 kfreebsd-image-8-686-smp_8.3-2_kfreebsd-i386.deb
 f4b8c71ab3c2656121017049a5bf7bf5e9ea025c8663bdfedecacad73b162c9b 49952 kfreebsd-headers-8.3-1-686-smp_8.3-2_kfreebsd-i386.deb
 ed4b7869d6f479a386a8e2ea27116315211ae16d01689eddae8ce3d12e835322 49616 kfreebsd-headers-8-686-smp_8.3-2_kfreebsd-i386.deb
 b3857704fbd4585687af2724b741fcc13ef6f080f4b6c593b15eadd99f85fd3b 14280090 kfreebsd-image-8.3-1-486_8.3-2_kfreebsd-i386.deb
 7e82db17ac6aeb13ccd46bd63a4453c3e0258c36c60b6f8f4c251ead5a6f1b03 49588 kfreebsd-image-8-486_8.3-2_kfreebsd-i386.deb
 bb23044a496f1623bb76119b0c1915adb359d92e9ea3d5ddc91171c06413a26c 373504 kfreebsd-headers-8.3-1-486_8.3-2_kfreebsd-i386.deb
 0e216b15e6bd399695c8e20fbd8a0400b353ffeb31d8a546bb6f7950a9dbf558 49590 kfreebsd-headers-8-486_8.3-2_kfreebsd-i386.deb
 f9f6e4ba631a621635ac0e1aebbeeea2a4ccff8b4d4d68cd49f9302665c2ca90 14361130 kfreebsd-image-8.3-1-686_8.3-2_kfreebsd-i386.deb
 cf47f94129727eb5b8492c96675fca8913988ecc257721d44d4b5b37e2847a52 49590 kfreebsd-image-8-686_8.3-2_kfreebsd-i386.deb
 98f9b2f861d0e8fbfb4ad52d254456176ddc5f424d33fd6fcf452f6665c64554 373538 kfreebsd-headers-8.3-1-686_8.3-2_kfreebsd-i386.deb
 e0eba51958fd5d6804fdc4ab7c2005cd0b352fa5b52a51414d2e8554b390f37c 49916 kfreebsd-headers-8-686_8.3-2_kfreebsd-i386.deb
 793307c639e353b66133c2feb567af508422b88130df05142dff3329aca14dcf 2203000 kfreebsd-image-8.3-1-xen_8.3-2_kfreebsd-i386.deb
 576f2356a994378c2506aa5dfda4122586bc0706fca0e61fee65a6345c5d8db2 49594 kfreebsd-image-8-xen_8.3-2_kfreebsd-i386.deb
 6442237c03ebcffd953c87c91b32467d0951401718d0f69da194a20cb5f727ed 242862 kfreebsd-headers-8.3-1-xen_8.3-2_kfreebsd-i386.deb
 b392fd8a1208aee1986cf8e0f31107bdec3a912d53457464fecf0f7d3265bdc3 49920 kfreebsd-headers-8-xen_8.3-2_kfreebsd-i386.deb
 48e20af06c47de4916b1caef1063084aff95a47625e055c778e272418a4e8fc4 4554604 kernel-image-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 00a139c137d6ec42dc2bf404d8d5ad9b7987838a180830f483585ed5d051c863 773842 nic-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 349aa43d68e62ee824f4aece4abc2ad8f43b5c15af0df43cb743c35767048fa7 233918 nic-wireless-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 acf41ffc41340fb65b19b86df4243b10825d55837353f9fb02329d9bcb6c3e5c 41888 nic-shared-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 411b309e02b17ab9e81b099f00e6f88e94231fcf408442517588bde1d92d9b0d 57572 serial-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 fd30a47555dd36cf87223d701432741fe0ed1947f669395d0c8056576f5cdc01 75484 ppp-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 e68f10c798bac6c39154d28c7873cbcf8c8b132f7459010f53e29ffea9929fb8 16850 cdrom-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 ad9e0ea90bacddd54084b6a8f97f728211ca8ac344ffdd361afb950127bfc529 17914 scsi-core-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 792d8451eed04411c11bd48cd735d927305eadcc0fbca8331947c86a6150704e 53450 scsi-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 a212775a0143d96bc8da5325635bb3152cdc05340ece07341520a6dbd25fb193 9226 scsi-extra-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 78dc994c6595b39e42656b90de70dfc901ca13702337a1e22386390631a9da9c 7894 plip-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 0c7e56b733fed01be60a3ee9d33012cfa4fe796dbc2d1017853121bb1327fd37 17708 floppy-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 4b6774a4fe43906597ad20aad05d370876ea6471e3682b6f55493b8072697bac 5820 loop-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 a70d5165ed6dde7a36fd1644152a7589792b40c3a6bc5c3b1c6db60e5a5ba160 14742 ipv6-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 c1faaf8f82799ee2370a472f6c1807e40af555c82908e1aa4a6ba99a8473edfd 9888 nls-core-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 9b01b0a744020cb2e4c046ef9496e00aef0c0a880bd7e73c42530a56141d7fa9 31764 ext2-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 0275b166bd7c0ef24cd7b4b354c8eb048bef4c5099bd08df7b6a308f7b98b9d4 16666 isofs-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 6d73cc666ce122948015749653892fa9c97c8b757606252c2e056eafe3618267 23254 ntfs-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 63bd927906693283705f05ef70101d87b84aa7eb4acc2a65b8c59a4af638d770 18464 reiserfs-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 3bbfd278f1dda0c8bb203d6cc1c84b2f9ea77b99cf7d19beab6349df1e4ac76b 234106 xfs-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 71f9fde9461c72eaa6dbaf5dfcfa2a2ab19ac9d94965dc2fb99b115361850e6a 2146 fat-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 7615890a9febce3b402861a6bc8311c1ea97b88a5512e0912388cb59bc619b56 556964 zfs-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 7400e32a5b2ff95d663e921d235857a8b7bee2384f9ca30b0b4732eb6a5e8a0c 184386 nfs-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 434cfb6b1dc4e1875df04f6941af900d9eab480b27fa410ec50bbc53958a3528 8274 nullfs-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 fb0e6f8780635b7a3f9b39f93ef0c3be556cec8319f02966471b95b21ecb8a83 128342 md-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 1812975ff4e37e1ce684f93d336d5fa6f6ad07ab6447bf9e81f9437ed076c359 11340 parport-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 04ffc74d986ab143ad2d9f2d869d1871618401f0c7a7d81ed81d3a281913df6e 54196 sata-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 4082deaaee2939a0c9ef92bd2156c3c6e2158c51db9632ebd903465d804f4994 23238 acpi-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 19b7203e50e558aba5111848c89b2c52716911745a021abbc1082c7d3bb0025a 39198 i2c-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 fc9eb1f4fce054aaa0025a832c02e989c742ad2e2a9e6d8fd2fa3b6c7e031202 60978 crypto-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 a663ac003db400c714a1ddc0f86a5e5cebf6b71421fcf94ed6a8aaba57ce789d 128752 crypto-dm-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 6849b82ca916055b733da43cbbe1a75cb6bf3237663bab62b0b3aa266404dec2 12354 mmc-core-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 e6ec0bb4c313c882d75aefcf14bdc485347a5d08da45fee42db35272c6a58c72 15472 mmc-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 e493b4e52b6d6f49841fb01534bb46babc634322784176a86508a7aee429e9cf 463598 sound-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 06200c09fe052bbbd1f293d31139473dac64de93c4c2d850c835713b5676fffa 19724 zlib-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
Files: 
 2c2e4e78666ff477bfed168669c33cde 9515 kernel optional kfreebsd-8_8.3-2.dsc
 3d1fc6198f21e3af1f9b9d9359f53d5f 136237 kernel optional kfreebsd-8_8.3-2.debian.tar.gz
 a834bbebcdd6c7a53be6676609efde58 19937538 kernel optional kfreebsd-source-8.3_8.3-2_all.deb
 f1f0510920cff4e169fbbe752b0f7ab1 7951566 kernel optional kfreebsd-headers-8.3-1_8.3-2_kfreebsd-i386.deb
 3973a7a42119f9199c337eb2a983bf10 49596 kernel optional kfreebsd-image-8.3-1-686-smp_8.3-2_kfreebsd-i386.deb
 c6ed7c8afd64db3fe4817a7444c6b054 49596 kernel optional kfreebsd-image-8-686-smp_8.3-2_kfreebsd-i386.deb
 84be393d47e2cd01b92edb523ea0b12b 49952 kernel optional kfreebsd-headers-8.3-1-686-smp_8.3-2_kfreebsd-i386.deb
 7761a7444905cea3d4264a42f7c9ca66 49616 kernel optional kfreebsd-headers-8-686-smp_8.3-2_kfreebsd-i386.deb
 d6d64b4b556b07374575edb81db0aec7 14280090 kernel optional kfreebsd-image-8.3-1-486_8.3-2_kfreebsd-i386.deb
 dc0b4e7a703c6e98d6418f411f72f9f2 49588 kernel optional kfreebsd-image-8-486_8.3-2_kfreebsd-i386.deb
 35b7f83ca805f3a54724f06e691f0244 373504 kernel optional kfreebsd-headers-8.3-1-486_8.3-2_kfreebsd-i386.deb
 26fc439103beadfa6c93dcfed026d2a8 49590 kernel optional kfreebsd-headers-8-486_8.3-2_kfreebsd-i386.deb
 f2c316e142cdebffa468e314fe563528 14361130 kernel optional kfreebsd-image-8.3-1-686_8.3-2_kfreebsd-i386.deb
 1ba5c6f53d043fa07d1339ea3d6ded6f 49590 kernel optional kfreebsd-image-8-686_8.3-2_kfreebsd-i386.deb
 2cb1de6ce372e99d0a311c800faa8784 373538 kernel optional kfreebsd-headers-8.3-1-686_8.3-2_kfreebsd-i386.deb
 ca40ca30e5735ca98fc6e8d3b3c3593c 49916 kernel optional kfreebsd-headers-8-686_8.3-2_kfreebsd-i386.deb
 9b9e5d8d8fd67340bd9a9c6eca8b1bdb 2203000 kernel optional kfreebsd-image-8.3-1-xen_8.3-2_kfreebsd-i386.deb
 eb8bf9ba79fbb72154acc98b86f0ac01 49594 kernel optional kfreebsd-image-8-xen_8.3-2_kfreebsd-i386.deb
 3a086fd69529d9cf6fcb2afde24d5869 242862 kernel optional kfreebsd-headers-8.3-1-xen_8.3-2_kfreebsd-i386.deb
 f8b448cb62dbabe5942e8f966401038e 49920 kernel optional kfreebsd-headers-8-xen_8.3-2_kfreebsd-i386.deb
 025f4db32c9164e5c87ab416ffd9ee55 4554604 debian-installer extra kernel-image-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 60efa9797c74439fc0c918467183f123 773842 debian-installer standard nic-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 2e8bc32a215ab3d699a8d7ea90d1e6b2 233918 debian-installer standard nic-wireless-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 02e0a581317aeed0ffa6946b690deb74 41888 debian-installer standard nic-shared-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 82be8e58726e01cc648276fbcfde9204 57572 debian-installer optional serial-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 95e93c7111f7a311ffa580326842eeb0 75484 debian-installer optional ppp-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 d7d598bc04d058aa2e1459a9431b8108 16850 debian-installer optional cdrom-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 9c118248422daafa7e78c1653f7279af 17914 debian-installer standard scsi-core-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 83d99c4d9a73ed810e57f51788ea80a5 53450 debian-installer standard scsi-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 c60a80e27c61da15b0051bc63e6ef7fa 9226 debian-installer standard scsi-extra-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 b1bd176d1a7c18b648562f721226401d 7894 debian-installer optional plip-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 d55548e4d9ef91ee648042256e2abeb6 17708 debian-installer standard floppy-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 33fc20b073ddd4ec776d2e9eff8b74df 5820 debian-installer standard loop-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 efa6845c6a2819ab11ab4fc98c48bce0 14742 debian-installer extra ipv6-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 bc8b0a18eed2068708e4e586ce7df789 9888 debian-installer extra nls-core-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 cde263e5039587573ba5decd0dbd197e 31764 debian-installer standard ext2-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 c56b982c215969471bfffc5d0b749fbb 16666 debian-installer standard isofs-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 cea15ae47d52ac8f13b9b18bdaff4351 23254 debian-installer extra ntfs-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 879f426c6fbb718ba98746781c10b636 18464 debian-installer extra reiserfs-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 e7c33b1160d22794baa9db8c8e72f8fe 234106 debian-installer standard xfs-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 50dbc2aab3f20930047a8174608900dd 2146 debian-installer extra fat-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 7ac567863e30457aede5dc17c3414678 556964 debian-installer extra zfs-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 6f4307924e1e3eef2bc6dee6581a8fc3 184386 debian-installer extra nfs-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 681903b4488fc3eff984e8665e46a3f4 8274 debian-installer standard nullfs-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 1c5345bac053183153bb187cd79d73c4 128342 debian-installer extra md-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 bb3230fefa3685e2e6c98daef0b396dc 11340 debian-installer extra parport-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 0d7f2d939324b5e871a15648cbb682ab 54196 debian-installer standard sata-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 06e5ada4e6f34592fa97db7e29d9615a 23238 debian-installer extra acpi-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 aa5b56190e0bb06a4e226c250904bdee 39198 debian-installer extra i2c-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 025847427e91162c4e94b1bd6d702c66 60978 debian-installer extra crypto-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 af3a9b607e49aed89c3884b1b44d4b7f 128752 debian-installer extra crypto-dm-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 11876b2681c8eab93d062f7b4ff10297 12354 debian-installer extra mmc-core-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 fd7f3a71a930d1c736472fc485ed2674 15472 debian-installer extra mmc-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 aafb265e3e113a8f8b5692b6096ef374 463598 debian-installer extra sound-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
 2b42b05cf158d3188f94b6ce1b83937a 19724 debian-installer extra zlib-modules-8.3-1-486-di_8.3-2_kfreebsd-i386.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/kFreeBSD)

iEYEARECAAYFAk+lpTQACgkQC19io6rUCv9H8wCdGbRUtjdmhniWFBh+rNZfZx0m
TlwAniMSENsQQhW1aU+XjIB6DCemYDxi
=w/q5
-----END PGP SIGNATURE-----





Added indication that bug 669170 blocks 661283 Request was from Steven Chamberlain <steven@pyro.eu.org> to control@bugs.debian.org. (Thu, 21 Jun 2012 20:21:04 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 20 Jul 2012 07:31:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 08:15:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.